#u10051
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../../images/quiracerosmenu1.jpg") no-repeat left top;
	background-size: contain;
}

#u9333
{
	position: absolute;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
}

#u9333:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
}

#u9404
{
	position: absolute;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
}

#u9404:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
}

#u9412
{
	position: absolute;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
}

#u9412:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
}

#u9422
{
	position: absolute;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
}

#u9422:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
}

#u9333.PamphletThumbSelected,#u9404.PamphletThumbSelected,#u9412.PamphletThumbSelected,#u9422.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #B30000;
}

#u9330_clip
{
	overflow: hidden;
}

#u9329,#u9405,#u9413,#u9423
{
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	position: relative;
}

#u9983-3
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u9983-3.AccordionPanelTabOpen p,#u9983
{
	visibility: hidden;/* 100% transparent text is hidden */
}

#u9984
{
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#menuu9985
{
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #730908));
	background: -webkit-linear-gradient(top,#FFFFFF ,#730908 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#730908 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#730908 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF730908, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF730908', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u10015
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
	position: relative;
}

#u10015:hover
{
	background: #470300 url("../../images/u10015-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#570000),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#570000 ,#470300 100%);
	background: -o-linear-gradient(top,#570000 ,#470300 100%);
	background: linear-gradient(to bottom,#570000 ,#470300 100%);
}

#u10015.MuseMenuActive
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
}

#u10017-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u10008
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
	position: relative;
}

#u10008:hover
{
	background: #470300 url("../../images/u10015-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#570000),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#570000 ,#470300 100%);
	background: -o-linear-gradient(top,#570000 ,#470300 100%);
	background: linear-gradient(to bottom,#570000 ,#470300 100%);
}

#u10008.MuseMenuActive
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
}

#u10010-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u17883
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
	position: relative;
}

#u17883:hover
{
	background: #470300 url("../../images/u10015-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#570000),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#570000 ,#470300 100%);
	background: -o-linear-gradient(top,#570000 ,#470300 100%);
	background: linear-gradient(to bottom,#570000 ,#470300 100%);
}

#u17883.MuseMenuActive
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
}

#u17886-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u10001
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
	position: relative;
}

#u10001:hover
{
	background: #470300 url("../../images/u10015-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#570000),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#570000 ,#470300 100%);
	background: -o-linear-gradient(top,#570000 ,#470300 100%);
	background: linear-gradient(to bottom,#570000 ,#470300 100%);
}

#u10001.MuseMenuActive
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
}

#u10004-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9994
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
	position: relative;
}

#u9994:hover
{
	background: #470300 url("../../images/u10015-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#570000),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#570000 ,#470300 100%);
	background: -o-linear-gradient(top,#570000 ,#470300 100%);
	background: linear-gradient(to bottom,#570000 ,#470300 100%);
}

#u9994.MuseMenuActive
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
}

#u9995-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u15250
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
	position: relative;
}

#u15250:hover
{
	background: #470300 url("../../images/u10015-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#570000),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#570000 ,#470300 100%);
	background: -o-linear-gradient(top,#570000 ,#470300 100%);
	background: linear-gradient(to bottom,#570000 ,#470300 100%);
}

#u15250.MuseMenuActive
{
	background: #470300 url("../../images/u10015-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#DC262C),color-stop(100%, #470300));
	background: -webkit-linear-gradient(top,#DC262C ,#470300 100%);
	background: -o-linear-gradient(top,#DC262C ,#470300 100%);
	background: linear-gradient(to bottom,#DC262C ,#470300 100%);
}

#u15251-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.MenuItem,.AccordionPanelTab /* pamphlet2 */
{
	cursor: pointer;
}

#u9519
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../../images/quira4mobile.jpg") no-repeat center center;
}

#u9452
{
	position: absolute;
	background: #630403 url("../../images/u9452-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#AE181C),color-stop(100%, #630403));
	background: -webkit-linear-gradient(top,#AE181C ,#630403 100%);
	background: -o-linear-gradient(top,#AE181C ,#630403 100%);
	background: linear-gradient(to bottom,#AE181C ,#630403 100%);
	border-color: #DEDEDE;
}

#u9452:hover
{
	border-color: #999999;
}

#u9452.PamphletThumbSelected
{
	border-color: #DEDEDE;
}

#u9492-4
{
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #EDEDED;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9451
{
	position: absolute;
	background: #680504 url("../../images/u9451-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#AA171A),color-stop(100%, #680504));
	background: -webkit-linear-gradient(top,#AA171A ,#680504 100%);
	background: -o-linear-gradient(top,#AA171A ,#680504 100%);
	background: linear-gradient(to bottom,#AA171A ,#680504 100%);
	border-color: #C4C4C4;
}

#u9451:hover
{
	border-color: #999999;
}

#u9451.PamphletThumbSelected
{
	border-color: #C4C4C4;
}

#u9491-4
{
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #EDEDED;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9450
{
	position: absolute;
	background: #650403 url("../../images/u9450-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#A71619),color-stop(100%, #650403));
	background: -webkit-linear-gradient(top,#A71619 ,#650403 100%);
	background: -o-linear-gradient(top,#A71619 ,#650403 100%);
	background: linear-gradient(to bottom,#A71619 ,#650403 100%);
	border-style: none;
	border-color: transparent;
}

#pu9450:hover #u9450
{
	background: #650403 url("../../images/u9450-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#A71619),color-stop(100%, #650403));
	background: -webkit-linear-gradient(top,#A71619 ,#650403 100%);
	background: -o-linear-gradient(top,#A71619 ,#650403 100%);
	background: linear-gradient(to bottom,#A71619 ,#650403 100%);
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u9490-4
{
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #EDEDED;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#pamphletu9316,#u9332,#accordionu9981wrapper,#pamphletu9437,#u9449,#pu9450:hover #u9490-4
{
	position: relative;
}

#u9452.PamphletThumbSelected #u9492-4 p,#u9451.PamphletThumbSelected #u9491-4 p,#pu9450.PamphletThumbSelected #u9490-4 p
{
	color: #EDEDED;
	visibility: inherit;
	text-align: center;
	font-size: 12px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#pu9450 #u9490-4
{
	position: relative;
}

#u9325,#u9438
{
	position: absolute;
	background-color: transparent;
}

#u9440
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	position: relative;
	background: #DEDEDE url("../../images/quira2mobile.jpg") no-repeat left top;
}

#u9509
{
	background: transparent url("../../images/u9509-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(rgba(0, 0, 0, 0)),color-stop(52%, #780A0A));
	background: -webkit-linear-gradient(left,rgba(0, 0, 0, 0) ,#780A0A 52%);
	background: -o-linear-gradient(left,rgba(0, 0, 0, 0) ,#780A0A 52%);
	background: linear-gradient(to right,rgba(0, 0, 0, 0) ,#780A0A 52%);
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u9510-4
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #EDEDED;
	text-align: right;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

#u9441
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	position: relative;
	background: transparent url("../../images/quirac1mobile.jpg") no-repeat center center;
}

#u9518
{
	background: transparent url("../../images/u9518-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(rgba(0, 0, 0, 0)),color-stop(52%, #780A0A));
	background: -webkit-linear-gradient(left,rgba(0, 0, 0, 0) ,#780A0A 52%);
	background: -o-linear-gradient(left,rgba(0, 0, 0, 0) ,#780A0A 52%);
	background: linear-gradient(to right,rgba(0, 0, 0, 0) ,#780A0A 52%);
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u9439
{
	border-width: 1px;
	border-style: solid;
	border-color: #6B6B6B;
	position: relative;
	background: #999999 url("../../images/quira1mobile.jpg") no-repeat left top;
}

#u9488
{
	background: transparent url("../../images/u9488-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(rgba(0, 0, 0, 0)),color-stop(52%, #780A0A));
	background: -webkit-linear-gradient(left,rgba(0, 0, 0, 0) ,#780A0A 52%);
	background: -o-linear-gradient(left,rgba(0, 0, 0, 0) ,#780A0A 52%);
	background: linear-gradient(to right,rgba(0, 0, 0, 0) ,#780A0A 52%);
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u9517-4,#u9487-4
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #FFFFFF;
	text-align: right;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
}

#accordionu9981,#accordionu9541
{
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
}

#u9560-4
{
	background: #700706 url("../../images/u9560-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#A61618),color-stop(100%, #700706));
	background: -webkit-linear-gradient(top,#A61618 ,#700706 100%);
	background: -o-linear-gradient(top,#A61618 ,#700706 100%);
	background: linear-gradient(to bottom,#A61618 ,#700706 100%);
	border-style: none;
	border-color: transparent;
	line-height: 14px;
	color: #EDEDED;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9558
{
	background: -webkit-gradient(linear, center top, center bottom, from(#EDEDED),color-stop(100%, #8C8C8C));
	background: -webkit-linear-gradient(top,#EDEDED ,#8C8C8C 100%);
	background: -o-linear-gradient(top,#EDEDED ,#8C8C8C 100%);
	background: linear-gradient(to bottom,#EDEDED ,#8C8C8C 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEDEDED, endColorstr=#FF8C8C8C, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEDEDED', endColorstr='#FF8C8C8C', GradientType=0)";
	border-color: #FFFFFF;
	position: relative;
}

#u9575
{
	border-color: #000000;
	position: relative;
	background: transparent url("../../images/menusabajoquiraceros1.png") no-repeat center center;
}

#u9617-4
{
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #1D1D1D;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9576
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../../images/menusabajoquiraceros2.png") no-repeat center center;
}

#u9577
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../../images/menusabajoquiraceros3.png") no-repeat center center;
}

#u9659-4,#u9661-4
{
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #333333;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u15122
{
	background: -webkit-gradient(linear, center top, center bottom, from(#B71C1F),color-stop(100%, #260000));
	background: -webkit-linear-gradient(top,#B71C1F ,#260000 100%);
	background: -o-linear-gradient(top,#B71C1F ,#260000 100%);
	background: linear-gradient(to bottom,#B71C1F ,#260000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFB71C1F, endColorstr=#FF260000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFB71C1F', endColorstr='#FF260000', GradientType=0)";
	border-style: none;
	border-color: transparent;
}

#u9330,#u9409,#u9417,#u9427,#u9982,#u10014,#u10007,#u17882,#u10000,#u9993,#u15249,#u9557,#u15125
{
	background-color: transparent;
	position: relative;
}

#u15124-4
{
	background-color: transparent;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
}

#u15128
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #D30000 url("../../images/facebook.png") no-repeat center center;
}

#u15128:hover
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u15127
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #D30000 url("../../images/twitter-u15127-fr.png") no-repeat center center;
	background-size: contain;
}

#u15129
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	background: #E30000 url("../../images/youtube-u15129-fr.png") no-repeat center center;
	background-size: contain;
}

#u15127:hover,#u15129:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

#u15123-24
{
	background-color: transparent;
	line-height: 11px;
	font-size: 9px;
	color: #FFFFFF;
	position: relative;
}

#u15123-2,#u15123-4
{
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u15123-6,#u15123-7,#u15123-10,#u15123-13,#u15123-16,#u15123-19,#u15123-22
{
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u15123-8,#u15123-11,#u15123-14,#u15123-17,#u15123-20
{
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

